Subject: FYI!!!

From: Guy Harrell <[email-masked]>
Date: Tue, 28 Jan 1997 23:56:27 -0800 (PST)

Hey Folks--
     
     I got this message from a friend this morning.  I'm not sure who the 
     author is, but the message is very clear!!
     
     Natalie
     
     Hello everyone,
     
     Over the Martin Luther King Jr.  weekend, I had the pleasure and
     opportunity to participate in the "The Road that Led to Freedom"
     trip, sponsored by V-103, 106 Jamz, Seaway National Bank, Southwest 
     Airlines, Ameritech and other sponsors. During this trip, we visited
     Birmingham,Selma, Tuskeegee, Montgomery and Atlanta.  I cannot begin to explain
     what an enlightening experience this was!  We went through various
     cities becoming even more familiar with Dr. King's (as well as other
     civil rights leaders) mission and vision.  We also were privileged to
     gain an abundance of information regarding the "foot soldiers" who
     assisted our leaders during the movement. There was, in particular,an issue which was brought up that will 
     effect EVERYONE so, please read on.  As everyone should be aware, in
     1965, President Lyndon B. Johnson signed the Voters Rights Act.  This
     was created to allow Blacks the right to vote for an  additional twenty-five years.  You guessed
     it... 
     
     In 2007 (ten years from now), Congress will decide whether or not 
     Blacks should retain the right to vote.  In order for this this to be
     passed, thirty-eight states will have to approve an extension.  
     For me, as well as many others, this was the first time that we had 
     heard this -- thus, bringing concern to all of us!  What many Blacks 
     before us fought and 1982, President Ronald Reagan signed an
     amendment to extend this even died for as well as the milestones that
     we, as Blacks have achieved, this can be taken away from us...AGAIN!
     
         If this issue has taken you by surprise as well, I encourage
     YOU to contact your Congressperson, alderperson, senator -- anyone in
     government, that you put your vote behind and ask them what are 	
     they doing to -- firstly, to get the extension and furthermore, make 
     our right to vote a LAW.  This has to become a law in order for our 
     right to vote to no longer be up for discussion, review and/or 
     evaluation. (Remember: Blacks are the only group of people who require 
     permission under the United States Constitution to vote!)
     
           Secondly, ask your representative how can we as Black 
     individuals make our voice a louder one and become a foot soldier of 
     the present!  Bonnie DeShong, co-host of V-103's "The Monds Squad",
     who was also surprised to hear of this, will be recapping this
     weekend's events on the afternoon show.  John Davis of V-103 and CBS will also 
     have excerpts of this trip aired on Channel 2 during Black History 
     Month (dates to be determined).
     
     As Black people, we cannot "drop the ball" on this one!  We
have come too far to be  forced to take such a large step back.  So,
please let's push on and forward to continue to build the momentum towards
gaining equality.
     
           Please pass this on to others, as I am sure that many more
           individuals are not aware of this.
     
           Thanks

To you Politicians what can you say to this, to all the rest I just
thought you like to know the climate of the U.S. today and everyday.

G.H.